Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 44

From: [email-masked]
Date: Mon, 11 Feb 2013 16:16:50 -0500 (EST)

Joel,
 
 Its really important to state what your car's serial number is.  This 
defines whether your car came with a 5" or a 7" servo. The fitments and  
bracketry for both are different.
 
Let us know
 
Jim Armstrong
[email-masked] (mailto:[email-masked]) 

Gentleman,

I have a 1966 MK1A tiger with some correct parts  and some incorrect parts. 
 I
have some questions regarding line routing,  packing pieces and brake 
booster
vacumn lines.  Pictures would be  great.  I can send via email a word doc 
with
pictures and questions to  those willing to assist.  Send me a email and I 
will
send the word doc  with pictures and questions.

Thanks
Joel  Martin

------------------------------
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]